// Body
$body-bg:                       #FFFFFF;
$body-color:                    #343434;

// Border
$border-radius:                 5px;

// Buttons
$input-btn-padding-y:           0.625rem;

// Card
$card-border-color:             #C5C5C5;
$card-border-radius:            5px;
$card-cap-bg:                   #FFFFFF;

// Color
$brand-primary:                 #2F3292;
$brand-success:                 #81A84D;
$brand-warning:                 #C4882E;
$brand-danger:                  #A13C3C;
$brand-info:                    #2E79C4;
$brand-inverse:                 #444444;

$black:                         #171819;
$gray-dark:                     #6D6D6D;
$gray:                          #8D8D8D;
$gray-light:                    #E9E9E9;
$gray-lighter:                  #D8DCE3;
$gray-lightest:                 lighten($gray-lighter, 6%);

// Color addons
$color-pink:                    #CC315B;
$color-yellow:                  #DE9221;
$color-orange:                  #fb5400;
$color-turquiose:               #0bb0c2;
$color-teal:                    #0b8b99;
$color-indigo:                  #5c329e;
$color-indigo-light:            rgb(156, 7, 219);
$color-maroon:                  #800909;
$color-pink-light:              rgb(231, 60, 134);
$color-flesh:                   rgb(219, 154, 138);
$color-info-light:              rgb(137, 175, 224);

// Fonts
$font-family-roboto:           'Roboto', sans-serif;
$font-family-opensans:         'Open Sans', sans-serif;

$font-family-base:              $font-family-roboto;
$font-family-serif:             $font-family-opensans;

$font-size:                     14px;
$font-size-xs:                  12px;

// Form states and alerts
$state-success-bg:              lighten($brand-success, 40%);
$state-success-border:          lighten($brand-success, 35%);

$state-info-bg:                 lighten($brand-primary, 40%);
$state-info-border:             lighten($brand-primary, 35px);

$state-warning-bg:              lighten($brand-warning, 30%);
$state-warning-border:          lighten($brand-warning, 25%);

$state-danger-bg:               lighten($brand-danger, 25%);
$state-danger-border:           lighten($brand-danger, 20%);

// Grid
$grid-gutter-width-base:        20px;
$line-height-base:              1.65;

// Jumbotron
$jumbotron-padding:             1.5rem;
